Show / Hide Table of Contents

# Struct Matrix44

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Matrix44

### Fields

| Improve this Doc View Source

#### Matrix

##### Declaration

    public float *Matrix

##### Field Value

Type | Description
--- | ---
System.Single* |

| Improve this Doc View Source

#### Matrix_1_1

##### Declaration

    public float Matrix_1_1

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_1_2

##### Declaration

    public float Matrix_1_2

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_1_3

##### Declaration

    public float Matrix_1_3

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_1_4

##### Declaration

    public float Matrix_1_4

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_2_1

##### Declaration

    public float Matrix_2_1

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_2_2

##### Declaration

    public float Matrix_2_2

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_2_3

##### Declaration

    public float Matrix_2_3

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_2_4

##### Declaration

    public float Matrix_2_4

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_3_1

##### Declaration

    public float Matrix_3_1

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_3_2

##### Declaration

    public float Matrix_3_2

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_3_3

##### Declaration

    public float Matrix_3_3

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_3_4

##### Declaration

    public float Matrix_3_4

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_4_1

##### Declaration

    public float Matrix_4_1

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_4_2

##### Declaration

    public float Matrix_4_2

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_4_3

##### Declaration

    public float Matrix_4_3

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Matrix_4_4

##### Declaration

    public float Matrix_4_4

##### Field Value

Type | Description
--- | ---
System.Single |